﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 29</title>
	<style>
		div.todo{
			width:900px;
			height:700px;
			margin:0 auto;
			background-image:url("img/fondo.gif");
			border:1px solid white;
		}
		main{
			width:800px;
			height:600px;
			margin:0 auto;
			font-family:sans-serif;
			font-size:small;
			border:1px solid black;
			background-color:white;
			position:relative;
			top:45px;
		}
		header{
			width:800px;
			height:120px;
		}
		nav{
			width:800px;
			height:30px;
			background-image:url("img/fondonav.gif");
		}
		nav ul{
			clear:both;
			float:left;
			width:100%;
			list-style:none;
			margin:0;
			padding:0;
		}
		nav ul li{
			display:inline;
			float:left;
			border:1px solid #6389D8;
			border-radius:12px 12px 0 0;
		}
		nav ul li a:link{
			padding:5px;
			display:block;
			text-decoration:none;
			color:gray;
		}
		nav ul li a:hover{
			background-color:#6389D8;
			color:white;
			border:1px solid #6389D8;
			border-radius:12px 12px 0 0;
		}
		div.centro{
			width:530px;
			height:380px;
			float:left;
			padding:10px;
		}
		aside{
			width:250px;
			height:400px;
			background-color:#AEC9E3;
			float:left;
		}
		aside div.buscar{
			width:250px;
			height:120px;
		}
		aside div.buscar input{
			margin:2px 10px;
		}
		aside div.buscar input.espacio{
			width:120px;
		}
		aside div.buscar input.go{
			margin:1px;
			position:relative;
			top:4px;
		}
		aside div.registro{
			width:250px;
			height:50;	
		}
		aside div.registro p{
			padding:5px 10px;
		}
		aside div.registro p a:hover{
			color:white;
			font-weight:bold;
		}
		aside div.otras p{
			margin:1px;
			padding-left:10px;
		}
		aside div.otras p a:hover{
			color:white;
			font-weight:bold;
		}
		aside div h5{
			width:240px;
			height:20px;
			background-color:#6389D8;
			color:white;
			line-height:20px;
			padding:5px;
		}
		footer{
			width:800px;
			height:15px;
			/*background-color:aqua;*/
			float:left;
			line-height:30px;
		}
		footer ul{
			clear:both;
			float:left;
			width:100%;
			list-style:none;
			margin:0;
			padding:0;
		}
		footer ul li{
			display:inline;
			float:left;	
			border-left:1px solid gray;
		}
		footer ul li a:link{
			padding:5px;
			display:block;
			text-decoration:none;
			color:#6389D8;
		}
		footer ul li a:hover{
			background-color:#6389D8;
			color:white;
			border:1px solid #6389D8;
			border-radius:6px;
		}
		
		
	
	</style>
</head>

<body>
<div class="todo">
	<main>
		<header>
			<img src="img/cabecera.jpg" alt="web del invierno" width="800px" height="120px"/>
		</header>
		<nav>
			<ul>
				<li><a href="#">Portada</a></li>
				<li><a href="#">Invierno</a></li>
				<li><a href="#">Diciembre a Marzo</a></li>
				<li><a href="#">La Chimenea</a></li>
				<li><a href="#">Deportes de invierno</a></li>
				<li><a href="#">Contacto</a></li>
			</ul>
		</nav>
		<div class="centro">
			<h2>Título de la página</h2>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed elementum vulputate varius. Duis 
				ac purus euismod, varius elit tempus, vulputate libero. Fusce commodo purus et metus fermentum, 
				molestie suscipit dolor viverra.</p>
			<p>Donec elementum non purus at faucibus. Aliquam nunc risus, laoreet et nibh id, tincidunt 
				porttitor justo. Aenean sed aliquet sem.</p>
			<p>Vestibulum lobortis magna id lacus vehicula, in sollicitudin enim scelerisque. Phasellus orci 
				leo, aliquet quis faucibus et, tincidunt a velit.</p>
			<p>Morbi efficitur aliquam velit, et pulvinar dolor egestas vel. Integer egestas id erat et posuere. 
				Donec faucibus ex ipsum, et aliquet odio posuere sit amet.</p>
			<p>Sed viverra volutpat magna, at vestibulum nibh pulvinar semper. Nam faucibus, orci quis bibendum 
				euismod, nulla libero mattis lectus, sed congue mauris ante ut magna.</p>
		</div>
		<aside>
			<div class="buscar">
			<h5>BUSCAR</h5>
				<input type="text" class="espacio"/>
				<input type="image" class="go" src="img/go.gif" alt="submit"/>
				<br/>
				<input type="radio" name="busquedas" value="webinvierno"/>En la Web del invierno
				<br/>
				<input type="radio" name="busquedas" value="todalaweb"/>En toda la Web
			</div>
			<div class="registro">
			<h5>REGISTRO</h5>
				<p><a href="#">Registrese con nosotros</a> y obtenga muchas ventajas.</p>
			</div>
			<div class="otras">
			<h5>OTRAS INFORMACIONES</h5>
				<p><img src="img/star.gif"/>
					<a href="#">Quienes somos</a></p><br/>
				<p><img src="img/star.gif"/>
					<a href="#">Nuestra misión</a></p><br/>
				<p><img src="img/star.gif"/>
					<a href="#">Agenda de eventos</a></p>
			</div>
		</aside>
		<footer>
			<ul>
				<li><a href="#" alt="volver">Volver</a></li>
				<li><a href="#" alt="portada">Portada</a></li>
				<li><a href="#" alt="mapa del sitio">Mapa del Sitio</a></li>
			</ul>
		</footer>
	</main>
</div>
</body>

</html>
